
.lof-slidecontent, .lof-slidecontent a { color: #FFF; }
	.lof-slidecontent a.readmore { color: #58B1EA; font-size: 95%; }
.lof-slidecontent { position: relative; }
	.lof-slidecontent .preload { height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 100000; text-align: center; background: #FFF; }
		.lof-slidecontent .preload div { height: 100%; width: 100%; background: transparent url(../img/load-indicator.gif) no-repeat scroll 50% 50%; }
.lof-main-outer { position: relative; height: 100%; width: 900px; z-index: 3; overflow: hidden; }
.lof-main-item-desc { z-index: 100; position: absolute; bottom: 50px; left: 0; width: 350px; background: url(../img/bg_trans.png); height: 100px; padding: 10px; }
	.lof-main-item-desc p { margin: 0 8px; padding: 8px 0; }
	.lof-main-item-desc h3 { margin: 0; padding: 0; }
	.lof-main-item-desc h2 { margin: 15px 0 0; padding: 0; }
	.lof-main-item-desc h3 a { background: #C01F25; font-size: 75%; font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif; text-transform: uppercase; text-decoration: none; margin: 0; padding: 2px 3px; }
		.lof-main-item-desc h3 a:hover { text-decoration: underline; }
	.lof-main-item-desc h3 i { font-size: 70%; }
ul.lof-main-wapper { background: transparent url(../img/load-indicator.gif) no-repeat scroll 50% 50%; position: absolute; overflow: hidden; margin: 0; padding: 0; }
	ul.lof-main-wapper li { overflow: hidden; float: left; position: relative; max-height: 400px; margin: 0; padding: 0; }
.lof-opacity li { position: absolute; top: 0; left: 0; float: inherit; }
ul.lof-main-wapper li img {  margin:0px auto; }
.lof-navigator-wapper {  position: absolute; left: 0; width: 100%; height: 77px; }
.lof-navigator-outer { position: relative; z-index: 100; height: 100%; width: 510px!important; overflow: hidden; color: #FFF; margin-top:10px;  }
ul.lof-navigator { top: 2px; position: absolute; width: 100%; overflow:hidden; margin: 0; }
	ul.lof-navigator li { cursor: pointer; list-style: none;  margin-right: 0px; overflow: hidden; float: left; display: block; text-align: left; padding: 0; text-align:center; }
		ul.lof-navigator li img {  border: #fff solid 1px; height:56px; }
		ul.lof-navigator li.active img, ul.lof-navigator li:hover img { border: #1a3203 solid 1px; }
.lof-navigator-wapper .lof-next, .lof-navigator-wapper .lof-previous { display: block; width: 40px; height: 52px; color: #FFF; cursor: pointer; }
.lof-navigator-wapper .lof-next { text-indent: -999px; margin-right: 0; background: url(../img/ar1.png) no-repeat right center; left: -25px; position: absolute; top: -150px; z-index: 999; }
.lof-navigator-wapper .lof-previous { text-indent: -999px; margin-left: 0; background: url(../img/ar2.png) no-repeat left center;right: -25px; position: absolute; top: -150px; z-index: 999; }
